Subject: Parkbench Reprints

From: [email-masked]
Date: Wed, 13 Jul 94 09:10:25 BST

I have confirmation from Wiley that the cost is:

                      100              200
        Reprints    US$ 830         US$ 1532
        Covers      US$  90         US$  145

I have offers as follows:

        UTK  US$ 300   my interpretation of a "few" offer from Mike
      Soton  US$ 300   from Tony

Thus we need a further offer to make a minmumpurchase for the group.
Please notify me within a week if your organisation can offer a further
US$ 230. I will then order 100 without covers and have the invoice split
and the order split to the three addresses
                 Roger